#category h2,
#page h2 {
  padding: 15px 20px 15px;
}

table.tbl th, table.tbl td {
  border: solid 1px;
  padding: 5px 10px;
}

p.caption {
  font-size: 10px;
  line-height: 1.3;
}

table.tbl th {
  font-weight: bold;
  background: #eee;
}

table.tbl {
  width: 100%;
}

#pankuzu br, .sitemap-main-box ul li br {
  display: none;
}

/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {
  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/

  #contents .btn-web a {
    max-width: 380px;
  }

  .sp, .sp_br {
    display: none;
  }

  .copy_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    background-color: #fff;
  }

  .copy_wrapper p:first-child {
    order: 2;
  }

  .copy_wrapper p:last-child {
    order: 1;
    width: auto;
    max-width: none;
    margin: 0;
    padding: 5px 0;
  }

  p.link-text-sitemap a {
    color: #333;
    text-decoration: none;
  }

  p.link-text-sitemap a:hover {
    opacity: 0.7;
  }

  p.link-text-sitemap a:before {
    content: "\0bb";
    margin-right: 2px;
  }



}



/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {
  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/

  body {
    font-size: 1.6rem;
  }

  #contents .btn-web a {
    width: 85%;
    margin: 2rem auto;
    padding: 1.5rem 4.5rem 1.2rem 1rem;
    font-size: 16px;
  }

  .pc, .pc_br {
    display: none;
  }

  .copy_wrapper {
    padding-bottom: 120px;
  }

  p.link-text-sitemap {
    text-align: right;
    margin: 0 auto 10px;
    width: 96%;
  }

  p.link-text-sitemap a {
    color: #333;
    text-decoration: none;
    font-size: 14px;
  }

  p.link-text-sitemap a:before {
    content: "\0bb";
    margin-right: 2px;
  }

}